Subject: Re: Devonian Resources
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 12 Apr 2000 00:04:00 -0700 (PDT)

Could you get Terry authorization to path in Unify please?

Thanks
---------------------- Forwarded by Chris Germany/HOU/ECT on 04/12/2000 07:03 
AM ---------------------------

MARY THERESA FRANKLIN
04/11/2000 05:00 PM
To: Chris Germany/HOU/ECT@ECT
cc: Gloria G Barkowsky/HOU/ECT@ECT, Angie Zeman/Corp/Enron@ENRON 
Subject: Re: Devonian Resources  

I assume Angie will path these... I don't have authorization.   (Please 
note... I'm out of here, see ya a week from tomorrow)

Chris Germany
04/11/2000 01:14 PM
To: Gloria G Barkowsky/HOU/ECT@ECT, Mary Theresa Franklin/HOU/ECT@ECT, Angie 
Zeman/Corp/Enron@ENRON
cc: Brent A Price/HOU/ECT@ECT 
Subject: Re: Devonian Resources  

OK.  Now either Mary Theresa Franklin or Angie needs to path out this deal in 
Unify with a zero volume.

Gloria G Barkowsky
04/11/2000 12:42 PM
To: Chris Germany/HOU/ECT@ECT, Angie Zeman/Corp/Enron@ENRON, Mary Theresa 
Franklin/HOU/ECT@ECT
cc:  
Subject: Re: Devonian Resources  

contract               mid                 acct              producer 

8G1064             5089201        RP2109406         Devonian
8G1064             5105901        AT5105901         Devonian
8G1064             5118301        AT5118301         Devonian
                
Here they are - sorry it took so long to find.  Thanks, Gloria 3-7118

Chris Germany
04/04/2000 03:35 PM
To: Gloria G Barkowsky/HOU/ECT@ECT, Wade R Price/HOU/ECT@ECT
cc: John M Singer/Corp/Enron@ENRON, Mary Theresa Franklin/HOU/ECT@ECT, Angie 
Zeman/Corp/Enron@ENRON, Victor Lamadrid/HOU/ECT@ECT 
Subject: Re: Devonian Resources

OK this is metered production on CNG.

Gloria will let us know which CNG contract to path this deal with.
The meter numbers are 50089201, 5105901, and 5118301 and this is CES 
production.

After Gloria lets us know which contract(s) to use, Angie will path this deal 
in Sitara with a zero volume.

---------------------- Forwarded by Chris Germany/HOU/ECT on 04/04/2000 02:42 
PM ---------------------------

	
	From:  John M Singer @ ENRON                           04/04/2000 02:31 PM

To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: Devonian Resources  

I believe that this is metered production.  We hav a fixed price contract 
through Aug00.

Chris Germany@ECT
04/04/2000 01:59 PM
To: John M Singer/Corp/Enron@ENRON
cc:  

Subject: Re: Devonian Resources  

If this is metered production then its not cut (it just flows to the pool).  
If its pool gas then it probably is cut, so you tell me.  Metered production 
or pool gas on CNG?

   

	From:  John M Singer @ ENRON                           04/04/2000 01:39 PM

To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: Devonian Resources  

Why was this gas cut??

My Phone number is 330-493-7790.

John

Chris Germany@ECT
04/04/2000 01:01 PM
To: John M Singer/Corp/Enron@ENRON
cc: Angie Zeman/Corp/Enron@ENRON 

Subject: Devonian Resources

I took the volume on deal 226742 (Devonian Resources) to 0 for April.  

Hey John, give me a call when you get a chance so we can chat about this.  
Also, send me your phone number.  I can't find it.